/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.product_boxes .uc_post_grid_style_one_item {
  flex-direction: row-reverse !important;
  align-items: center;
}

.product_boxes .uc_post_grid_style_one_item .uc_post_image {
  width: 132px;
  height: 132px;
  border-radius: 15px;
}

.product_table .e-n-tab-title:hover,
.product_table .e-n-tab-title[aria-selected="true"] {
  background-color: transparent !important;
}

.product_feature ol li {
  margin-right: 12px !important;
}

.product_boxes .uc_post_grid_style_one_item .uc_post_image img {
  height: 100% !important;
}

.shop_products .uc_content {
  flex-grow: unset !important;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box:before,
.woocommerce-checkout .woocommerce-info:before {
  content: unset;
}

.product_boxes .uc_post_grid_style_one_item .uc_title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.shop_products .uc_post_grid_style_one_item {
  padding: 30px;
  border: 1px solid #ebeced;
  border-radius: 3px;
}

#wpfBlock_1 .wpfFilterVerScroll {
  max-height: unset !important;
}

.product_shopcat .wpfFilterWrapper[data-radio="1"] .wpfCheckbox label:before {
  border-radius: 3px !important;
  border-color: #ebeced !important;
}

.product_shopcat .wpfFilterContent ul li {
  padding-bottom: 15px;
  font-family: "Roboto", Sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6em;
  color: #fb395c;
}

.product_shopcat .wpfValue {
  padding-left: 3px !important;
}

.related.products h2 {
  color: #3b3d42;
  font-family: "Righteous", Sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 1.391em;
}

.free-consultation-form input[type="submit"] {
  background: #fb395c;
  color: #fff;
  border: none;
  padding: 14px 32px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  border-radius: 0;
  width: 100%;
  margin-top: 10px;
  font-family: "Roboto", Sans-serif;
}

.description_tab p {
  font-family: Roboto, sans-serif;
  color: #3b3d42;
  font-size: 18px;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn,
.xoo-wsc-container .xoo-wsc-btn {
  /* background-color: #FB395C; */
  border-color: #02010100;
  border-radius: 30px;
  padding: 14px 20px 14px 20px;
  font-family: "Roboto", Sans-serif;
  font-size: 11px;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: 1px;
  margin: 0 auto 6px;
  width: 90%;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover,
.xoo-wsc-container .xoo-wsc-btn:hover {
  color: #fff;
  border: 2px solid #383838;
  background-color: #383838;
}

.add_info table.woocommerce-product-attributes.shop_attributes th {
  width: 180px;
  max-width: 180px;
  padding-right: 15px;
  border: none;
  font-size: 18px;
  line-height: 24px;
  font-family: Roboto, sans-serif;
  text-align: left;
  background-color: transparent !important;
  color: #3b3d42;
}

.free-consultation-form input:focus,
.free-consultation-form textarea:focus {
  outline: none;
  border-color: #ebeced;
}

.free-consultation-form input::placeholder,
.free-consultation-form textarea::placeholder {
  color: #3b3d42;
}

.product_shopsort .wpfFilterWrapper {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  max-width: 250px;
  margin-right: 0;
}

.single_cart form.cart {
  justify-content: flex-start;
  -webkit-column-gap: unset;
}

.single_cart .quantity input {
  border-radius: 30px;
}

.product_shopsort .wpfFilterWrapper select {
  padding: 8px 12px;
  border-radius: 3px;
  border: 1px solid #ebeced;
  font-weight: 300;
  font-size: 14px;
  font-family: Roboto, sans-serif;
  color: #3b3d42;
}

.inquirys_contact .free-consultation-form input::placeholder,
.inquirys_contact .free-consultation-form textarea::placeholder {
  color: #000;
}

.free-consultation-form textarea {
  height: 100px;
  resize: none;
}

.free-consultation-form input,
.free-consultation-form textarea {
  width: 100%;
  background: transparent;
  border: 1px solid #ebeced;
  padding: 12px;
  color: #3b3d42;
  font-size: 14px;
  border-radius: 3px;
  font-family: "Roboto", Sans-serif;
}

.free-consultation-form .form-row p {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
  justify-content: space-between;
}

.cart-collaterals table.shop_table th,
.free-consultation-form .form-row span {
  width: 100% !important;
}

.free-consultation-form input[type="submit"]:hover {
  background: #c3a15f;
}

button.uc-ajax-search__btn.uc-inactive {
  opacity: 1 !important;
}

.product_shopcat .wpfFilterContent ul li:last-child {
  padding-bottom: 0;
}

.shop_pricefilter .wpfFilterWrapper {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
}

.product_mets .product-meta,
.product_mets .product-meta a {
  color: #828282;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6em;
  text-align: left;
}

.related.products li h2.woocommerce-loop-product__title {
  font-family: "Roboto", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 1.57em;
  color: #3b3d42;
}

.related.products li a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  font-family: "Roboto", Sans-serif;
  font-size: 11px;
  font-weight: 900;
  line-height: 1.6em;
  letter-spacing: 1px;
  background-color: #fb395c;
  display: inline-block;
  width: 100%;
  color: #ffffff;
  text-decoration: none;
  border-radius: 3px 3px 3px 3px;
  padding: 10px 20px 10px 20px;
  text-align: center;
  text-transform: uppercase;
}

.related.products li span.price {
  font-family: "Roboto", Sans-serif;
  font-size: 20px !important;
  font-weight: 400;
  line-height: 1em;
  color: #3b3d42 !important;
  text-align: left;
}

.related.products li {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #ebeced;
  border-radius: 3px 3px 3px 3px;
  padding: 30px 30px 30px 30px !important;
  margin-right: 30px !important;
  margin-bottom: 0 !important;
}

.shop_pricefilter .wpfFilterButton.wpfButton {
  font-family: "Roboto", Sans-serif;
  font-size: 11px;
  font-weight: 900;
  line-height: 1em;
  color: #ffffff;
  background-color: #fb395c;
  padding: 12px 20px 12px 20px;
  min-height: unset;
  width: 100%;
  margin-top: 15px;
}

.product_table h2 {
  font-family: "Righteous", Sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #3b3d42;
}

.shop_pricefilter .ui-slider-horizontal .ui-slider-handle {
  top: -0.4em;
  margin-left: -0.6em;
}

.shop_pricefilter .ui-slider.ui-widget-content .ui-slider-handle {
  background: #fb395c;
  border: none !important;
  border-radius: 50%;
}

.shop_pricefilter .ui-widget-header,
.shop_pricefilter .ui-state-hover {
  background: #fb395c !important;
}

.shop_pricefilter .ui-slider.ui-widget-content:not(.iris-slider-offset) {
  border: 1px solid #fb395c;
}

.shop_pricefilter .wpfPriceInputs {
  font-family: "Roboto", Sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6em;
  color: #3b3d42;
  justify-content: start !important;
  padding-top: 5px;
  margin-left: -10px;
}

.product_shopcat .wpfFilterWrapper[data-filter-type] {
  padding: 0;
  margin: 0;
}

/* #wpfBlock_3 .wpfFilterVerScroll::-webkit-scrollbar-track,
#wpfBlock_2 .wpfFilterVerScroll::-webkit-scrollbar-track {
    background: #fff;
}

#wpfBlock_3 .wpfFilterVerScroll::-webkit-scrollbar-thumb,
#wpfBlock_2 .wpfFilterVerScroll::-webkit-scrollbar-thumb {
  background: #FB395C;
  border-radius: 10px;
} */
.xpro-theme-builder-frontend.xpro-theme-builder-mount {
  display: none !important;
}

.shop_products .uc_post_grid_style_one_button button.uc-button-addcart .ue-inner-btn-wrapper {
  text-transform: uppercase;
}

.slide_products .uc_post_title {
  font-size: 16px;
}

.slide_products .ue-woo-item .uc-button-addcart {
  position: absolute;
  top: 215px;
  left: 0;
  right: 0;
  max-width: 180px;
  margin: auto;
  opacity: 0;
}

.slide_products .ue-woo-item:hover .uc-button-addcart {
  opacity: 1;
}

.woocommerce-checkout #payment ul.wc_payment_methods,
.shop_table,
.add_info table.woocommerce-product-attributes.shop_attributes {
  border: none !important;
}

.add_info table.woocommerce-product-attributes.shop_attributes td {
  border: none;
  font-size: 18px;
  line-height: 24px;
  font-family: Roboto, sans-serif;
  text-align: left;
  background-color: transparent !important;
  color: #3b3d42;
  font-weight: 300;
}

.review_tab span#reply-title {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  font-family: Righteous, display;
  letter-spacing: 0px;
  color: #3b3d42;
  margin-bottom: 12px !important;
  display: block;
}

.review_tab .comment-form-rating {
  display: flex;
  gap: 10px;
  align-items: center;
}

.review_tab p.comment-form-comment label,
.review_tab .comment-form-rating label {
  color: #3b3d42;
  font-size: 14px;
  font-family: Roboto, sans-serif;
  margin-bottom: 10px;
  font-weight: 500;
}

.review_tab p.stars {
  margin-bottom: 0 !important;
}

.review_tab p.stars a {
  color: #e7e8e8;
  font-size: 13px !important;
  margin-top: 5px;
}

.review_tab textarea#comment {
  min-height: 150px;
  padding: 8px 12px;
  border: 1px solid #ebeced;
  background-color: #fff;
  border-radius: 4px;
}

.review_tab p.form-submit input {
  font-weight: 900 !important;
  font-size: 11px !important;
  line-height: 1;
  font-family: Roboto, sans-serif !important;
  padding: 12px 20px !important;
  letter-spacing: 1px;
  color: #ffffff !important;
  background-color: #fb395c !important;
  width: 100%;
  text-transform: uppercase;
  border-radius: 4px !important;
  margin-top: 20px !important;
}

.shop_table {
  border-collapse: collapse;
}

.shop_table th,
.shop_table td {
  border: none !important;
  background-color: transparent !important;
}

.shop_table {
  border: 1px solid #ebeced !important;
}

.shop_table td,
.shop_table th {
  border-bottom: 1px solid #ebeced !important;
}

.shop_table th {
  font-size: 14px;
  font-family: Roboto, sans-serif;
  color: #3b3d42;
  text-align: left;
}

.shop_table td.product-thumbnail img {
  width: 300px !important;
}

.cart-collaterals h2 {
  line-height: 1.4;
  font-family: Righteous, display;
  color: #3b3d42;
  font-size: 20px;
  text-transform: uppercase;
}

.woocommerce-checkout h1.entry-title,
.woocommerce-cart h1.entry-title {
  font-weight: 400;
  font-family: Righteous, display;
  letter-spacing: 0px;
  color: #3b3d42;
  text-align: center;
  padding-bottom: 20px;
}

.shop_table td.product-remove a {
  color: #a1a2a4 !important;
  font-size: 17px;
  font-weight: bold;
}

.shop_table tr.order-total td strong {
  vertical-align: -webkit-baseline-middle;
  color: #fb395c;
  font-size: 28px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.cart-collaterals .cart_totals .wc-proceed-to-checkout {
  padding-bottom: 0 !important;
}

.cart-collaterals a.checkout-button.button.alt.wc-forward {
  margin-bottom: 0 !important;
  background-color: #fb395c;
  font-size: 15px;
  padding: 15px 5px;
  margin-top: 10px;
  color: #fff;
  font-family: Roboto, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.shop_table tr.order-total td,
.shop_table tr.order-total th {
  padding-top: 20px !important;
}

.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.order-total td span {
  color: #3b3d42;
}

.shop_table tr.cart-subtotal td span,
.shop_table td.product-subtotal span,
.shop_table td.product-price {
  font-size: 20px;
  color: #3b3d42;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.woocommerce table.shop_table td.actions .coupon button {
  font-weight: 900;
  font-size: 11px;
  line-height: 1;
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  color: #ffffff;
  background-color: #fb395c;
  padding: 12px 20px;
  border-radius: 3px;
  text-transform: uppercase;
  border: 1px solid #fb395c !important;
}

.woocommerce table.shop_table td.actions button[name="update_cart"]:hover {
  color: #3b3d42 !important;
  background-color: transparent;
}

.woocommerce table.shop_table td.actions button[name="update_cart"] {
  color: #fb395c !important;
  background: transparent;
  opacity: 1 !important;
  vertical-align: -webkit-baseline-middle;
  padding: 12px 20px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.woocommerce table.shop_table td.actions {
  padding: 25px 22px;
  background-color: #fff5f7 !important;
}

.woocommerce table.shop_table td.actions .coupon input#coupon_code {
  font-size: 14px;
  width: 168px;
  padding: 7px 10px;
  border: 1px solid #ebeced;
  border-radius: 4px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.shop_table .quantity input {
  color: #a1a2a4;
  padding: 8px 12px;
  border: 1px solid #ebeced;
  width: 70px !important;
  text-align: center !important;
  border-radius: 4px;
  font-size: 14px;
}

.shop_table td.product-name a:hover,
.shop_table td.product-remove a:hover {
  color: #fb395c !important;
  background-color: transparent !important;
}

.woocommerce table.shop_table td {
  padding: 25px 10px;
}

.shop_table td.product-name a {
  color: #3b3d42;
  text-decoration: none;
  font-size: 14px;
  font-family: Roboto, sans-serif;
  line-height: 18px;
}

.woocommerce-checkout main#content {
  max-width: 570px;
  margin: 0 auto;
}

.woocommerce-checkout .woocommerce-info {
  background-color: transparent;
  padding: 0;
  border: none;
  font-size: 20px;
  line-height: 32px;
  margin: 0 0 10px;
  color: #3b3d42;
  font-family: Roboto, sans-serif;
}

.woocommerce-checkout h3#ship-to-different-address,
.woocommerce-checkout h3 {
  font-size: 20px;
  line-height: 32px;
  color: #3b3d42;
  font-family: Roboto, sans-serif;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box p.form-row.form-row-first,
.woocommerce-checkout #payment ul.wc_payment_methods .payment_box select[name="billing_cardtype"] {
  width: 100%;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box select,
.woocommerce-checkout #payment ul.wc_payment_methods .payment_box input,
.woocommerce-checkout .shipping_address .woocommerce-shipping-fields__field-wrapper input,
.woocommerce-checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper textarea,
.woocommerce-checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p input {
  padding: 8px 12px;
  border: 1px solid #ebeced;
  background-color: #fff;
  border-radius: 4px;
}

.woocommerce-checkout .woocommerce-additional-fields h3 {
  display: none;
}

.woocommerce-checkout .shipping_address .woocommerce-shipping-fields__field-wrapper span.select2-selection,
.woocommerce-checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper span.select2-selection {
  border: 1px solid #ebeced;
  background-color: #fff;
  border-radius: 4px;
}
.woocommerce-checkout #payment label,
.woocommerce-checkout #payment ul.wc_payment_methods .payment_box label,
.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper label,
.woocommerce-checkout .woocommerce-additional-fields label,
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper label {
  font-size: 14px;
  font-family: Roboto, sans-serif;
  color: #3b3d42;
  font-weight: 500;
}
.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table tr.cart_item td.product-name {
    width: 65%;
}
.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper p,
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper p {
  width: 100%;
}

.woocommerce-checkout #payment .woocommerce-privacy-policy-text p a,
.woocommerce-checkout .woocommerce-info a.showcoupon {
  color: #fb395c;
  font-size: 14px;
  text-decoration: none;
}

.woocommerce-checkout .woocommerce-billing-fields {
  border-top: 1px solid #ebeced;
  padding-top: 30px;
  margin-top: 30px;
}

.shop_table a {
  display: inline-block !important;
}

.cart_totals {
  border: 1px solid #ebeced;
  border-radius: 4px;
  padding: 5px 30px 30px;
}

.cart-collaterals table.shop_table td,
.cart-collaterals table.shop_table,
.woocommerce table.shop_table tr.cart-subtotal th {
  border: none !important;
  padding: 0;
}

.woocommerce-cart .cart-wrapper .cart_totals tr th {
  flex: 0 0 63%;
}

.cart-collaterals table.shop_table th {
  border-bottom: none !important;
  padding-left: 0 !important;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.order-total,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.tax-total,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal {
  background-color: #fff5f7;
}

.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping th,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.order-total th,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.tax-total th,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal th {
  padding: 15px !important;
  vertical-align: middle;
  border: none !important;
}

.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping td,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.order-total td,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.tax-total td,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal td {
  padding: 0 15px 0 10px !important;
  vertical-align: middle;
  border: none !important;
}

.woocommerce-checkout #payment .woocommerce-privacy-policy-text p,
.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping td {
  font-size: 14px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.woocommerce-checkout div#order_review table.shop_table.woocommerce-checkout-review-order-table tr.tax-total td {
  font-size: 18px;
  font-family: Roboto, sans-serif;
  font-weight: 5800;
}

.woocommerce-checkout #payment {
  background: transparent;
}

.woocommerce-checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper textarea {
  min-height: 150px;
}

.woocommerce-checkout #payment .form-row.place-order,
.woocommerce-checkout #payment ul.wc_payment_methods {
  padding: 0;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box p.form-row.form-row-first:nth-child(4),
.woocommerce-checkout #payment ul.wc_payment_methods .payment_box p.form-row.form-row-first:nth-child(6) {
  display: flex;
  align-items: center;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box select[name="billing_expdatemonth"],
.woocommerce-checkout #payment ul.wc_payment_methods .payment_box select[name="billing_expdateyear"] {
  width: 49%;
}

.woocommerce-checkout #payment ul.wc_payment_methods .payment_box input {
  margin-right: 0;
}

.woocommerce-checkout #payment button#place_order {
  margin-bottom: 0 !important;
  background-color: #fb395c;
  font-size: 15px;
  padding: 15px;
  margin: 10px 0 30px !important;
  width: 100%;
  color: #fff;
  font-family: Roboto, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .shop_products .uc_post_grid_style_one_item {
    padding: 25px;
  }

  .product_table h2 {
    font-size: 22px;
  }

  .related.products li {
    padding: 25px !important;
    margin-right: 14.5px !important;
    margin-bottom: 14.5px !important;
    min-height: 540px;
  }

  .related.products li:nth-child(even) {
    margin-right: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  .shop_products .uc_post_grid_style_one_item {
    padding: 25px;
  }


  .product_table h2 {
    font-size: 22px;
  }

  .woocommerce-cart .cart-wrapper .shop_table td.product-quantity .quantity {
    justify-content: center;
  }

  .woocommerce-cart .cart-wrapper {
    flex-direction: column;
    padding: 0 10px;
  }

  .shop_table .quantity input {
    width: 50% !important;
  }

  .woocommerce table.shop_table_responsive .woocommerce-cart-form__cart-item.cart_item td {
    text-align: center !important;
    padding: 12px;
  }

  .woocommerce table.shop_table_responsive .woocommerce-cart-form__cart-item.cart_item td.product-price {
    display: none;
  }

  .woocommerce-page .cart-collaterals .cart_totals tr td:before,
  .woocommerce table.shop_table_responsive .woocommerce-cart-form__cart-item.cart_item td:before {
    content: unset;
  }

  .related.products li {
    padding: 25px !important;
    margin-right: 0 !important;
    margin-bottom: 25px !important;
    width: 100% !important;
  }

  .related.products li:nth-child(even) {
    margin-right: 0 !important;
  }

  .description_tab p,
  .review_tab span#reply-title {
    font-size: 16px;
  }

  .free-consultation-form .form-row {
    flex-direction: column;
  }

  .woocommerce-cart .cart-wrapper tr {
    border-bottom: 1px solid #ebeced;
  }

  .woocommerce-cart .cart-wrapper tr.cart-subtotal,
  .woocommerce-cart .cart-wrapper tr.order-total,
  .woocommerce-cart .cart-wrapper tr td {
    border: none !important;
  }

  .woocommerce-page .cart-collaterals .cart_totals tr th,
  .woocommerce-cart .cart-wrapper tr td.product-thumbnail {
    display: block !important;
  }

  .woocommerce table.shop_table td.actions .coupon button,
  .woocommerce table.shop_table td.actions .coupon input#coupon_code {
    width: 100% !important;
    margin-bottom: 6px;
  }

  .woocommerce table.shop_table td.actions button[name="update_cart"] {
    text-align: right;
  }

  .woocommerce-cart .cart-wrapper .cart_totals tr {
    display: flex;
  }
}